<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>SemanticSearchEvaluation: Class Index</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">SemanticSearchEvaluation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">Class Index</div>  </div>
</div><!--header-->
<div class="contents">
<div class="qindex"><a class="qindex" href="#letter_a">a</a>&#160;|&#160;<a class="qindex" href="#letter_b">b</a>&#160;|&#160;<a class="qindex" href="#letter_e">e</a>&#160;|&#160;<a class="qindex" href="#letter_f">f</a>&#160;|&#160;<a class="qindex" href="#letter_g">g</a>&#160;|&#160;<a class="qindex" href="#letter_o">o</a>&#160;|&#160;<a class="qindex" href="#letter_r">r</a>&#160;|&#160;<a class="qindex" href="#letter_s">s</a>&#160;|&#160;<a class="qindex" href="#letter_u">u</a>&#160;|&#160;<a class="qindex" href="#letter_v">v</a></div>
<table class="classindex">
<tr><td rowspan="2" valign="bottom"><a name="letter_a"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;a&#160;&#160;</div></td></tr></table>
</td>
<td rowspan="2" valign="bottom"><a name="letter_e"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;e&#160;&#160;</div></td></tr></table>
</td>
<td rowspan="2" valign="bottom"><a name="letter_g"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;g&#160;&#160;</div></td></tr></table>
</td>
<td rowspan="2" valign="bottom"><a name="letter_s"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;s&#160;&#160;</div></td></tr></table>
</td>
<td rowspan="2" valign="bottom"><a name="letter_v"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;v&#160;&#160;</div></td></tr></table>
</td>
</tr>
<tr><td></td></tr>
<tr><td valign="top"><a class="el" href="class_semantic_search_evaluation_1_1_advanced_elastic_search.html">AdvancedElasticSearch</a> (<a class="el" href="namespace_semantic_search_evaluation.html">SemanticSearchEvaluation</a>)&#160;&#160;&#160;</td>
<td valign="top"><a class="el" href="class_semantic_search_evaluation_1_1_approach_comparison_1_1_elasticsearch_evaluation.html">ApproachComparison.ElasticsearchEvaluation</a> (<a class="el" href="namespace_semantic_search_evaluation.html">SemanticSearchEvaluation</a>)&#160;&#160;&#160;</td>
<td valign="top"><a class="el" href="class_semantic_search_evaluation_1_1_guideline.html">Guideline</a> (<a class="el" href="namespace_semantic_search_evaluation.html">SemanticSearchEvaluation</a>)&#160;&#160;&#160;</td>
<td valign="top"><a class="el" href="class_semantic_search_evaluation_1_1_search_approach.html">SearchApproach</a> (<a class="el" href="namespace_semantic_search_evaluation.html">SemanticSearchEvaluation</a>)&#160;&#160;&#160;</td>
<td valign="top"><a class="el" href="class_semantic_search_evaluation_1_1_virtuoso_connector.html">VirtuosoConnector</a> (<a class="el" href="namespace_semantic_search_evaluation.html">SemanticSearchEvaluation</a>)&#160;&#160;&#160;</td>
</tr>
<tr><td valign="top"><a class="el" href="class_semantic_search_evaluation_1_1_approach_comparison.html">ApproachComparison</a> (<a class="el" href="namespace_semantic_search_evaluation.html">SemanticSearchEvaluation</a>)&#160;&#160;&#160;</td>
<td valign="top"><a class="el" href="class_semantic_search_evaluation_1_1_empty_search.html">EmptySearch</a> (<a class="el" href="namespace_semantic_search_evaluation.html">SemanticSearchEvaluation</a>)&#160;&#160;&#160;</td>
<td rowspan="2" valign="bottom"><a name="letter_o"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;o&#160;&#160;</div></td></tr></table>
</td>
<td valign="top"><a class="el" href="class_semantic_search_evaluation_1_1_simple_elastic_search.html">SimpleElasticSearch</a> (<a class="el" href="namespace_semantic_search_evaluation.html">SemanticSearchEvaluation</a>)&#160;&#160;&#160;</td>
<td></td></tr>
<tr><td rowspan="2" valign="bottom"><a name="letter_b"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;b&#160;&#160;</div></td></tr></table>
</td>
<td valign="top"><a class="el" href="class_semantic_search_evaluation_1_1_evaluation.html">Evaluation</a> (<a class="el" href="namespace_semantic_search_evaluation.html">SemanticSearchEvaluation</a>)&#160;&#160;&#160;</td>
<td valign="top"><a class="el" href="class_semantic_search_evaluation_1_1_sparql_query_builder_search.html">SparqlQueryBuilderSearch</a> (<a class="el" href="namespace_semantic_search_evaluation.html">SemanticSearchEvaluation</a>)&#160;&#160;&#160;</td>
<td></td></tr>
<tr><td rowspan="2" valign="bottom"><a name="letter_f"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;f&#160;&#160;</div></td></tr></table>
</td>
<td valign="top"><a class="el" href="class_semantic_search_evaluation_1_1_evaluation_1_1_options.html">Evaluation.Options</a> (<a class="el" href="namespace_semantic_search_evaluation.html">SemanticSearchEvaluation</a>)&#160;&#160;&#160;</td>
<td rowspan="2" valign="bottom"><a name="letter_u"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;u&#160;&#160;</div></td></tr></table>
</td>
<td></td></tr>
<tr><td valign="top"><a class="el" href="class_semantic_search_evaluation_1_1_bif_contains_search.html">BifContainsSearch</a> (<a class="el" href="namespace_semantic_search_evaluation.html">SemanticSearchEvaluation</a>)&#160;&#160;&#160;</td>
<td rowspan="2" valign="bottom"><a name="letter_r"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;r&#160;&#160;</div></td></tr></table>
</td>
<td></td></tr>
<tr><td></td><td valign="top"><a class="el" href="class_semantic_search_evaluation_1_1_faceted_search.html">FacetedSearch</a> (<a class="el" href="namespace_semantic_search_evaluation.html">SemanticSearchEvaluation</a>)&#160;&#160;&#160;</td>
<td valign="top"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">Uris</a> (<a class="el" href="namespace_semantic_search_evaluation.html">SemanticSearchEvaluation</a>)&#160;&#160;&#160;</td>
<td></td></tr>
<tr><td></td><td></td><td valign="top"><a class="el" href="class_semantic_search_evaluation_1_1_regex_search.html">RegexSearch</a> (<a class="el" href="namespace_semantic_search_evaluation.html">SemanticSearchEvaluation</a>)&#160;&#160;&#160;</td>
<td></td><td></td></tr>
<tr><td></td><td></td><td></td><td></td><td></td></tr>
</table>
<div class="qindex"><a class="qindex" href="#letter_a">a</a>&#160;|&#160;<a class="qindex" href="#letter_b">b</a>&#160;|&#160;<a class="qindex" href="#letter_e">e</a>&#160;|&#160;<a class="qindex" href="#letter_f">f</a>&#160;|&#160;<a class="qindex" href="#letter_g">g</a>&#160;|&#160;<a class="qindex" href="#letter_o">o</a>&#160;|&#160;<a class="qindex" href="#letter_r">r</a>&#160;|&#160;<a class="qindex" href="#letter_s">s</a>&#160;|&#160;<a class="qindex" href="#letter_u">u</a>&#160;|&#160;<a class="qindex" href="#letter_v">v</a></div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20
</small></address>
</body>
</html>
